
@font-face {
  font-family: 'Garamond';
  src: url('../fonts/garamond.eot');
  src: url('../fonts/garamond.eot') format('embedded-opentype'),url('../fonts/garamond.woff') format('woff'),url('../fonts/garamond.ttf') format('truetype'),url('../fonts/garamond.svg#Garamond') format('svg');
  font-weight: normal;
}

#slides {min-height: 100px;}
#slides div {display:none}
#slides div .first {display:block!important}

.main {
	background:#fff;
	position:relative;
	color: #777;
	line-height: 1.6;
}
.main .logo {
	position: absolute;
	width: 100%;
	top: -68px;
	z-index: 1000;
	height: 68px;
	
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjIiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 50%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(50%,rgba(0,0,0,0.2)), color-stop(100%,rgba(0,0,0,0)));
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 50%,rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 50%,rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 50%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 50%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 );
}

.main .logo img {display:block;margin: 0 auto;padding-top:10px}

.slick-slider {
	margin-bottom: 0!important;
}

.brands {
	margin: 0 0 10px 0;
	padding: 27px;
	padding-top: 55px;
	text-align: center;
	border-bottom: 1px solid #E6E5E5;
}
.brands img {
	display: inline-block;
	margin: 5px;
	width: 73px;
	opacity: .4;
	vertical-align: middle;
	filter: alpha(opacity=40);
}
#moncler_gamme_bleu_logo, #moncler_gamme_rouge_logo, #love_moschino_logo, #larusmiani_logo, #y3_logo, #sundek_logo {
	width: auto!important;
	height: 20px!important;
}

.content {
    margin-left: auto;
    margin-right: auto;
    padding-left: 1em;
    padding-right: 1em;
    max-width: 768px;
}

.pure-u-1 {text-align:center}
.pure-u-1.szoveg span {
	color: #666;
	font: normal 16px/16px Garamond,"Times New Roman",Times,Georgia,serif;
	margin-bottom: .15em;
}
.pure-u-1.szoveg span.break {border-left:1px solid #E6E5E5;margin-left:3px;padding-left:.45em}
.cim {margin-top:10px}

.footer {border-top: 1px solid #E6E5E5;margin:10px 0 7px;padding-top:10px;line-height: 34px;}
.fb_icon, .yt_icon, .ig_icon {
	display: inline-block;
	padding: 0 8px 0 0;
	vertical-align: middle;
	border: 0;
	height: 22px;
}
.fb_icon img, .yt_icon img, .ig_icon img {height:22px;width:22px}

/* NEWSLETTER */
#newsletter {
	width: 234px;
	height: 22px;
	padding: 0 6px 0 10px;
	vertical-align: middle;
	border-left: 1px solid #E6E5E5;
	display: inline-block!important;
}

#newsletter_email {
	font: normal 12px/12px Garamond,"Times New Roman",Times,Georgia,serif;
	float: left;
	color: #666;
	width: 202px;
	height: 20px;
	border: 1px solid #E6E5E5;
	margin: 0;
	padding: 0 4px;
	outline: 0;
	line-height: 20px;
}
#newsletter_submit {
	font: normal 12px/12px Garamond,"Times New Roman",Times,Georgia,serif;
	float: left;
	color: #666;
	width: 22px;
	height: 22px;
	cursor: pointer;
	border: 0;
	margin: 0;
	padding: 0;
	outline: 0;
	line-height: 22px;
	background-color: #E6E5E5;
}

/* links */
.nextrow .bottom_link, .bottom_link {
color: #666;
font: normal 15px/15px Garamond,"Times New Roman",Times,Georgia,serif;
padding: 0 6px 0 10px;
border-left: 1px solid #E6E5E5;
display: inline-block;
vertical-align: middle;
}
 /* .bottom_link.first {border-left: none;} */

@media screen and (max-width: 690px) {

#newsletter {display: block!important;margin: 13px auto;border:none;}
	
}

@media screen and (max-width: 600px) {
	.pure-u-1.szoveg span.break.more {
		border-left: none;
		margin-left: 0;
		padding-left: 0;
		display: block;
	}
}

@media only screen 
and (min-device-width : 320px)
and (max-device-width : 568px) 
and (orientation : landscape) {
    .brands {padding: 55px 55px 27px 55px;}
}

@media screen and (max-width: 530px) {

.nextrow span.bottom_link {margin: 13px auto;border:none;}
	
}


@media screen and (max-width: 481px) {

.pure-u-1 span {display: inline-block;}
.brands {padding: 55px 55px 27px 55px;}
.nextrow a.bottom_link {border:none;}

.nextrow span.bottom_link {border-left: 1px solid #E6E5E5}
	
}
@media screen and (max-width: 421px) {

.nextrow a.bottom_link {border:none;}
.brands {padding: 55px 27px 27px 27px;}
}
@media screen and (max-width: 321px) {

.nextrow span.bottom_link {margin: 13px auto;border-left:1px solid #e6e5e5;}
	
}



* {
-webkit-appearance: none;
}
input, textarea {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
body *::selection {
	background: #8A8A7B;
	color: #FFF;
}